<?xml version="1.0" encoding="UTF-8" ?>

<?xml-stylesheet href="../css/types.css" type="text/css"?>
<form xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://www.ge.fr/schema/form-manager-1.2.xsd">
    
	<type id="pjID" label="Copie de la pièce d’identité ainsi qu'un document attestant de la nationalité si cette pièce ne le prévoit pas.">
	<description>Extrait d'acte de naissance, fiche d'état civil, carte d'identité ou passeport, recto verso si nécessaire et en cours de validité.</description>
     </type>
	<type id="listeEspecesAnimaux" label="Copie de la liste des espèces d’animaux de compagnie domestiques pour lesquelles la demande est présentée (suivant la typologie : chien, chat, animaux de compagnie d’espèces domestiques autres que les chiens et chats).">
 
    </type>
	<type id="adresseEtablissement" label="Copie de tout document précisant la dénomination et l'adresse précise de l'établissement où le postulant va exercer son activité.">
        
	</type>	
	<type id="copieDeclarationActivite" label="Copie de la déclaration d’activité.">
	
	</type>	
	<type id="copieJustificationModeExercice" label="Copie de tout document permettant de justifier du mode d'exercice ou de l'activité.">
	
	</type>	
	<type id="pjCV" label="Copie du Curriculum vitae daté et complet.">
	
	</type>	
	<type id="pjNonCondamnation" label="Copie de l'attestation sur l’honneur établie par le demandeur et faisant état de l’absence de condamnation de celui-ci par une juridiction pénale.">
	
	</type>	
	<type id="pjRespectAnimaux" label="Copie d'une attestation datée et signée par laquelle le postulant s'engage à respecter les règles relatives à la protection des animaux dans le cadre de l'exercice de son activité.">
	
	</type>	
	<type id="pjDiplomes" label="Copie du titre de formation permettant l’exercice de la profession dans le pays d’obtention.">
	
	</type>
	<type id="pjFormationsContinues" label="Copie de l’attestation d’équivalence de diplôme délivrée par l'autorité compétente de l'Etat membre.">
	
	</type>
</form>
